#blog_view {

	overflow:auto;

	line-height:20px;

	text-align:left;

	height:170px;

	margin-right:10px;

	margin-bottom: 20px;

	margin-left: 10px;

}



#blog_view a  {

	text-decoration: none;

	} 



#blog_view a:hover {

	text-decoration:underline;

	}



#blog_view ul.rss_ul {

	list-style-type: none;	/*リストの頭文字*/

	margin-top:0px;

	margin-left:20px;

	padding-left:0px;

	}



#blog_view li{

	margin-bottom:6px;

	border-bottom:1px dotted #666;

}



.rss_link {

	margin-left:10px;

	}

